﻿.EditTable
{
	font-family: Arial;
}




.GridListEdit
{
	font-family: Arial;
}




.hyprLnkBackToList
{

}


.imgArticle
{
    padding-right:5px;
    
}

.articleHr
{
    color:#D5D6D9;
    height:1px;
  
}

.titleSingleArticle
{
    color:black;
    font-family:Arial;
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
}

.titleArticle, .titleArticle, .titleArticle Td, .titleArticle Span, .titleArticle Div, .titleArticle P
{
	font-family:  Arial, Tahoma, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: black;
	font-weight:bold;
}

.titleArticle a:link, .titleArticle a:visited, .titleArticle a:active
{
	font-family:  Arial, Tahoma, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: black;
	text-decoration:none;
	font-weight:bold;
}

A.titleArticle:link
{
	font-family:  Arial, Tahoma, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: black;
	text-decoration:none;
	font-weight:bold;
}

A.titleArticle:visited
{
	font-family:  Arial, Tahoma, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: black;
	text-decoration:none;
	font-weight:bold;
}


.subTitleArticle, .subTitleArticle DIV, .subTitleArticle Span, .subTitleArticle TD, .subTitleArticle P
{
    font-family:  Arial, Tahoma, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: black;
    
}


.orderTitle
{
    font-family:  Arial, Tahoma, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: black;
}

.orderDropDown
{
     font-family:  Arial, Tahoma, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: black;
}

.contentArticle
{
     font-family:  Arial, Tahoma, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: black;
}

.dateArticle
{
    
}

.autorArticle
{
    font-size:13px;color:#7B8C35;
    font-weight:bold;
    
}

.tableArticle
{
     font-family:  Arial, Tahoma, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #4b4a4a;
}

.tableArticle p
{
     font-family:  Arial, Tahoma, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #4b4a4a;
}



.tableAllArticle
{
     font-family:  Arial, Tahoma, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #4b4a4a;
}
.PagingControl1
{ 

 
}